.hero-area {
  background-color: #111;
}
.hero-area img {
  display: block;
  margin: 0 auto;
}
.message-box {
  text-align: center;
  font-size: 120%;
  margin: 2em auto;
  padding: 1.5em;
  background: #eee;
  max-width: 720px;
}
table.customer-form {
  border-collapse: collapse;
  margin: 3em auto;
}
table.customer-form tr {
  border-top: 1px solid #ccc;
}
table.customer-form th {
  padding: 0.5em 1em;
  background: #eee;
  text-align: left;
}
table.customer-form td {
  padding: 0.5em;
}
table.customer-form input[type="text"] {
  width: 300px;
  padding: 5px;
  box-sizing: border-box;
}
table.customer-form textarea {
  width: 300px;
  height: 150px;
  padding: 5px;
  box-sizing: border-box;
}
table.customer-form select {
  padding: 5px;
}
table.customer-form small {
  color: gray;
}
.content-wrapper {
  width: 960px;
  margin: 0 auto;
}
div.ranking-cell {
  margin-top: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 960px;
}
div.ranking-cell .commenter {
  text-align: right;
}
div.ranking-cell .gender-rate {
  float: right;
  color: #777;
  font-size: 11px;
  border: 1px solid #aaa;
  border-radius: 3px;
  padding: 3px;
  margin-left: 8px;
  text-align: center;
}
div.ranking-cell .gender-rate .gender-rate-m {
  color: #009;
  font-size: 13px;
}
div.ranking-cell .gender-rate .gender-rate-f {
  color: #700;
  font-size: 13px;
}
div.ranking-cell div.product {
  background: #ddd;
  padding: 10px;
  clear: both;
}
div.ranking-cell div.product h5 {
  font-size: 12pt;
  border-bottom: 1px dotted #777;
}
div.ranking-cell div.product p {
  margin-top: -1em;
  /* 必ず最初に<br />入れる仕様なので */
}
div.ranking-cell div.product div.product-link-box {
  margin: 10px 0 0 450px;
}
div.ranking-cell div.product .link {
  display: block;
  float: left;
  margin-left: 10px;
  font-size: 10pt;
  padding: 0.5em 0;
  width: 150px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center;
  border-radius: 3px;
}
div.ranking-cell div.product a.detail-kami {
  background: #1340A5;
  color: white;
}
div.ranking-cell div.product a.detail-kami:hover {
  background: #3360C5;
  color: white !important;
}
div.ranking-cell div.product a.detail-ebook {
  background: #e71f19;
  color: white;
}
div.ranking-cell div.product a.detail-ebook:hover {
  background: #F73F39;
  color: white !important;
}
div.ranking-cell div.product a.detail-ebook {
  background: #e71f19;
  color: white;
}
div.ranking-cell div.product a.detail-ebook:hover {
  background: #F73F39;
  color: white !important;
}
div.ranking-cell div.product a.detail-trial {
  background: #e76f00;
  color: white;
}
div.ranking-cell div.product a.detail-trial:hover {
  background: #f78f30;
  color: white !important;
}
div.ranking-cell div.product .disabled {
  background: #ccc;
  color: white;
}
.ranking-cell-high .ranking-header {
  font-size: 30pt;
  margin: 0;
  padding: 10px;
}
.ranking-cell-high .ranking-header:before,
.ranking-cell-high .ranking-header:after {
  content: " ";
  display: table;
}
.ranking-cell-high .ranking-header:after {
  clear: both;
}
.ranking-cell-high .ranking-header img {
  margin: -5px 0;
  float: left;
  width: 66px;
  height: 58px;
}
.ranking-cell-high .ranking-header p {
  font-size: 30pt;
  margin: 0 100px 0 85px;
  padding: 0;
  line-height: 48px;
}
.ranking-cell-high .ranking-header .votes {
  float: right;
  font-size: 30pt;
  line-height: 48px;
}
.ranking-cell-high.ranking-cell-high-1 {
  border: 3px solid #B58900;
}
.ranking-cell-high.ranking-cell-high-1 .ranking-header {
  background: #fffff0;
  border-bottom: 3px solid #B58900;
}
.ranking-cell-high.ranking-cell-high-2 {
  border: 3px solid #7F7F7F;
}
.ranking-cell-high.ranking-cell-high-2 .ranking-header {
  background: #f8f8f8;
  border-bottom: 3px solid #7F7F7F;
}
.ranking-cell-high.ranking-cell-high-3 {
  border: 3px solid #763804;
}
.ranking-cell-high.ranking-cell-high-3 .ranking-header {
  background: #fffaf0;
  border-bottom: 3px solid #763804;
}
.ranking-cell-high div.face-box {
  width: 200px;
  text-align: center;
  float: left;
  margin: 10px;
}
.ranking-cell-high img.face {
  max-width: 200px;
  max-height: 250px;
}
.ranking-cell-high .impression {
  margin: 10px 10px 10px 220px;
  padding: 0;
  border-bottom: 1px dotted lightgray;
}
div.ranking-cell-medium {
  border: 2px solid #c00;
}
div.ranking-cell-medium .ranking-header {
  font-size: 20pt;
  margin: 0;
  padding: 10px;
  background: #fff7f7;
  border-bottom: 2px solid #c00;
}
div.ranking-cell-medium .ranking-header:before,
div.ranking-cell-medium .ranking-header:after {
  content: " ";
  display: table;
}
div.ranking-cell-medium .ranking-header:after {
  clear: both;
}
div.ranking-cell-medium .ranking-header .gender-rate {
  margin-top: -3px;
  margin-right: -3px;
}
div.ranking-cell-medium .ranking-header .votes {
  float: right;
  font-size: 20pt;
  line-height: 40px;
}
div.ranking-cell-medium .ranking-header p {
  font-size: 20pt;
  margin: 0 60px;
  line-height: 40px;
  padding: 0;
  text-align: left;
}
div.ranking-cell-medium .ranking-header .ranking-number {
  font-size: 20pt;
  padding: 0;
  border: 1px solid;
  background: #c00;
  color: white;
  font-weight: bold;
  float: left;
  line-height: 40px;
  width: 40px;
  text-align: center;
}
div.ranking-cell-medium div.face-box {
  width: 160px;
  text-align: center;
  float: left;
  margin: 10px;
}
div.ranking-cell-medium img.face {
  max-width: 160px;
  max-height: 200px;
}
div.ranking-cell-medium .impression {
  margin: 10px 10px 10px 180px;
  padding: 0;
  border-bottom: 1px dotted lightgray;
}
div.ranking-cell-low {
  border: 1px solid #c00;
  width: 475px;
  float: left;
}
div.ranking-cell-low .ranking-header {
  font-size: 16pt;
  margin: 0;
  padding: 5px;
  background: #fff7f7;
  border-bottom: 1px solid #c00;
}
div.ranking-cell-low .ranking-header:before,
div.ranking-cell-low .ranking-header:after {
  content: " ";
  display: table;
}
div.ranking-cell-low .ranking-header:after {
  clear: both;
}
div.ranking-cell-low .ranking-header .gender-rate {
  margin-top: -5px;
  margin-right: -5px;
  border: none;
}
div.ranking-cell-low .ranking-header p {
  font-size: 16pt;
  margin: 0 40px;
  line-height: 34px;
}
div.ranking-cell-low .ranking-header .votes {
  float: right;
  font-size: 16pt;
  line-height: 34px;
}
div.ranking-cell-low .ranking-header .ranking-number {
  font-size: 16pt;
  padding: 5px 0 0 0;
  border: 1px solid;
  background: #c00;
  color: white;
  font-weight: bold;
  float: left;
  width: 34px;
  height: 34px;
  text-align: center;
}
div.ranking-cell-low div.face-box {
  width: 140px;
  text-align: center;
  float: left;
  margin: 10px;
}
div.ranking-cell-low img.face {
  max-width: 140px;
  max-height: 180px;
}
div.ranking-cell-low .impression {
  margin: 10px 10px 10px 160px;
  padding: 0;
  border-bottom: 1px dotted lightgray;
}
div.ranking-cell-low div.product-link-box {
  padding-right: 10px;
  margin: 0 0 10px 150px;
}
div.ranking-cell-low div.product-link-box .link {
  display: block;
  float: left;
  font-size: 10pt;
  padding: 0.5em 0;
  width: 94px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center;
  border-radius: 3px;
}
div.ranking-cell-low div.product-link-box a.detail-kami {
  background: #1340A5;
  color: white;
  margin-left: 10px;
  margin-right: 10px;
}
div.ranking-cell-low div.product-link-box a.detail-kami:hover {
  background: #3360C5;
  color: white !important;
}
div.ranking-cell-low div.product-link-box a.detail-ebook {
  background: #e71f19;
  color: white;
}
div.ranking-cell-low div.product-link-box a.detail-ebook:hover {
  background: #F73F39;
  color: white !important;
}
div.ranking-cell-low div.product-link-box a.detail-ebook {
  background: #e71f19;
  color: white;
}
div.ranking-cell-low div.product-link-box a.detail-ebook:hover {
  background: #F73F39;
  color: white !important;
}
div.ranking-cell-low div.product-link-box a.detail-trial {
  background: #e76f00;
  color: white;
}
div.ranking-cell-low div.product-link-box a.detail-trial:hover {
  background: #f78f30;
  color: white !important;
}
div.ranking-cell-low div.product-link-box .disabled {
  background: #ddd;
  color: white;
}
div.ranking-cell-low-bottom {
  border-color: #a77;
}
div.ranking-cell-low-bottom .ranking-header {
  background: #fbf7f7;
  border-bottom: 1px solid #a77;
}
div.ranking-cell-low-bottom .ranking-header div.votes {
  float: right;
  font-size: 16pt;
}
div.ranking-cell-low-bottom .ranking-number {
  background: #a77;
}
div.ranking-minority .ranking-header {
  background: #c00;
  color: #fff;
  text-align: center;
  font-size: 14pt;
  margin: 20px 0 0 0;
  padding: 0.5em;
}
div.ranking-minority .record {
  padding: 0.5em;
  border-bottom: 1px solid lightgray;
  position: relative;
}
div.ranking-minority .record p {
  font-size: 14pt;
  float: left;
  width: 800px;
}
div.ranking-minority .record p strong {
  font-size: 14pt;
}
div.ranking-minority .record .comment {
  font-size: 70%;
}
div.ranking-minority .record .link {
  position: absolute;
  bottom: 10px;
  right: 10px;
  display: block;
  float: right;
  font-size: 10pt;
  padding: 0.5em 1em;
  width: 140px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center;
  border-radius: 3px;
}
div.ranking-minority .record a.detail-kami {
  background: #545;
  color: white;
}
div.ranking-minority .record a.detail-kami:hover {
  background: #767;
  color: white !important;
}
div#ranking-histories {
  width: 960px;
  margin: 10px auto 0 auto;
  padding-left: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
div#ranking-histories div.panel {
  margin: 10px;
  position: relative;
  float: left;
}
div#ranking-histories .panel-inner {
  display: block;
  width: 450px;
  height: 200px;
  background-color: black;
  background-image: url(/user_data/img/nandemo-ranking/history/go-result-450.jpg);
  background-size: 450px;
  background-repeat: no-repeat;
  background-position: center center;
}
div#ranking-histories .panel-inner .new-mark {
  position: absolute;
  top: 30px;
  left: 11px;
  color: red;
  font-size: 15px;
}
div#ranking-histories .panel-inner .panel-date {
  position: absolute;
  top: 6px;
  left: 11px;
  color: black;
  font-size: 15px;
}
div#ranking-histories .panel-inner .panel-title {
  position: absolute;
  top: 105px;
  left: 0;
  width: 100%;
  color: white;
  font-size: 30px;
  text-align: center;
  font-weight: bold;
}
div#ranking-histories .panel-inner .panel-title.font-small {
  font-size: 18px;
}
.form-attention {
  width: 440px;
  background-color: #eee;
  margin: 20px auto;
  padding: 20px;
}
.summary-section .result-title {
  background: black;
  text-align: center;
  padding: 30px 0;
  border: solid #655331;
  border-width: 1px 0;
  font-weight: normal;
}
.summary-section .result-title img.crown {
  width: 85px;
  height: 69px;
  vertical-align: middle;
  margin-right: 10px;
}
.summary-section .result-title .title {
  color: white;
  font-size: 50px;
  line-height: 69px;
  vertical-align: middle;
  text-shadow: 0 0 14px rgba(255, 255, 0, 0.8);
}
.summary-section .summary {
  background-color: darkred;
  background-image: url(/user_data/img/nandemo-ranking/nandemo-ranking-result-curtain.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 960px;
  height: 98px;
}
.summary-section .summary .vote-count {
  text-align: center;
  font-size: 40px;
  color: white;
  line-height: 1;
  padding: 15px 0;
  text-shadow: 0 0 10px #000000;
}
.summary-section .summary .vote-date {
  text-align: center;
  font-size: 16px;
  color: white;
  line-height: 1;
  text-shadow: 0 0 10px #000000;
}
.review {
  background-image: url(/user_data/img/nandemo-ranking/review-bg.jpg);
  background-size: cover;
}
.review .review-inner {
  background-color: rgba(245, 224, 213, 0.5);
}
.review .review-inner-text {
  padding: 20px;
  width: 600px;
  margin: 0 auto;
  text-align: left;
  color: #641421;
  font-size: 18px;
  line-height: 2;
  font-family: serif;
}
